/*/////////////////////////////////////////////////////////////////////
 // 
 // 
 // ----------------------------------------------------
 // 
 // Remove unused code for better performances
 // 
 // ----------------------------------------------------
 // 
 // $see - Usefuls tools online for editing
 // 1. http://charliepark.org/bootstrap_buttons/ - Button style generator
 // 2. http://www.colorzilla.com/gradient-editor/ - CSS3 gradient maker
 // 
 // $note
 // To ensure custom styles are picked up
 // wrap definitions in body tag
 // ie.
 // body .navbar-inner {
 //   background: #ff0000;
 // }
 // 
 /////////////////////////////////////////////////////////////////////*/

/*
 * --------------------------------------------------
 * 1. General Elements
 *--------------------------------------------------
 */

#header {
  /* 1. Header wrapper */
}

#highlighted {
  /* 2. Highlighted (below header) wrapper */
}

#content {
  /* 3. Content wrapper */
}

#content-below {
  /* 4. Content Below wrapper */
}


#footer {
    background-color: rgba(0,51,102,1.00);
}


body .jumbotron-monument {
	margin-top: 25px;
	background-image: url("../img/monument-projects-2000.jpg") !important;
	background-repeat: no-repeat !important;
    background-size: cover;
	max-width:100%;
	height:auto;
}

body .cause-background {
    background-image: url(../img/backgrounds/cause-is-greater-than-i-2000-opac-50.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover;
	max-width:100%;
	height:auto;
}

body .citation-background {
    background-image: url(../img/us-flag-15-opac.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover;
	max-width:100%;
	height:auto;
}
body .testimonial-background {
    background-image: url(../img/us-flag-50-opac.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover;
	max-width:100%;
	height:225px;
}

body .blue-secondary-background {
	background-color: #cc101f;
}
body .blue-secondary-background {
	background-color: #33CCFF;
}
body .bg-lt-blue {
	background-color: #659cf7;
}
body .bg-diamond {
	background-image: url("../img/white-marble-pattern.jpg");
	background-repeat:repeat;
	background-color: #ffffff;
}

body .bg-gray {
	background-color: rgba(5,48,69,.1)
}
body {
	font-family: 'Public Sans', sans-serif, !important;
    font-color: #000;
    font-size: 17px;
	weight: 400px;
}

body .subscribe {
	font-family: 'Oswald', sans-serif;
	color: #33ccff !important;
	font-size: 4rem;
}
body .red {
	color: #cc101f;
}
body .blue-count {
	color: #003366;
}
body .lt-blue-count {
	color: #33ccff;
}
body .white {
	color: #ffffff !important;
}

body .mission {
	padding: 50px;
}

body .font-small {
	font-size: 85%;
}

body .footer-line { border-color: #33ccff; }

body .bg-primary-blue {
	background-color: #0f1f6c !important;
}

body .bg-op-9 {
	background-color: #0f1f6c !important;
}

body .bg-dark-blue {
    background-color: rgb(0,51,102);
}


body .map-background {
	background-color: #373332;
}
body .gold {
	color: #c29110;
}

body .lt-blue {
	color: #659cf7;
}

body .dark-blue {
	color: #0f1f6c;
}
body .dedication-hr {
    border-top: 2px solid #cc9933;
    border-bottom: 1px solid #33ccff;
}

body .carousel-inner img {
      width: 100%;
      height: 100%;
  }

body .carousel-title {
    background-color: rgba(0,0,0,0.1);
    padding-top: 20px;
    padding-right: 40px;
    padding-left: 40px;
    padding-bottom: 15px;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
}

body .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

body .vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

body .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 200px;
    left: 15%;
    z-index: 40;
    padding-top: 30px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}

body .jumbotron-caption {
    position: absolute;
    right: 15%;
    bottom: 100px;
    left: 15%;
    z-index: 40;
    padding-top: 70px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    top: 40px;
}


body .text-red {
	color: #cc101f !important;
}
body .text-gold {
    color: #996633 !important;
    font-family: 'Oswald', sans-serif;
	font-weight: 600;
}

body .gold {
    color: #cc9933 !important;
}
body .quote-red {
	font-size: 200%;
	color: #cc101f;
}
body .quote-byline {
	font-size: 85%; 
	text-indent: 50px; 
	color:#6c757d!important;
}

body .lead {
    weight: 400px;
}

body .support {
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
}
body .lead-black {
	color: #373332;
	font-weight: 400px;
	font-variant: small-caps;
	letter-spacing: -.75px;		
}




body .text-muted {
	color: rgba(0,0,0, 0.6) !important;
}
body .lead-black-invite {
	color: #373332;
	font-weight: bolder !important;
	font-variant: small-caps;
	letter-spacing: -.75px;		
}

body .cta-indent {
	text-indent: 40px;
}

body .imagedropshadow {
    padding: 3px;
    border: solid 1px #d2d0d0;
	margin-right: 2%;
	margin-top: .5%;
}
a:hover img.imagedropshadow {
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}

body .color-overlay {
	width: 100%;
	height: 100%;
	background: blue;
	opacity: .6;
	position: absolute;

}

body a.collapsed {
	color: #33ccff;
}

body .text-primary,a.text-primary:focus,a.text-primary:hover{
	color:#006699!important
}
body #exec {
background: url("../img/Newgsfmm-salute-final-FamiliesAndRelatives.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 879px;
}


body #photo-gallery {
background: url("../img/photo-gallery-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 800px;
}

body #usshww {
background: url("../img/uss-hww-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 879px;
}

body #gallery {
background: url("../img/gallery-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 879px;
}
body #finance {
background: url("../img/the-cause-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 879px;
}

body #monuments {
background: url("../img/monument-page.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 879px;
}

body #video {
background: url("../img/video-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 800px;
}

body #video-gallery {
background: url("../img/video-gallery-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 879px;
}


body #scholarship {
background: url("../img/education-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 600px;
}
body #contact {
background: url("../img/contact-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 600px;
}

body #main {
background: url("../img/woody-thumbs-up-carousel-2000x800.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
	height: 800px;
}

body #donate {
background: url("../img/donation-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 600px;
}

body #outreach {
background: url("../img/Bats-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 879px;
}

body #partners-banner {
background: url("../img/partners-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 879px;
}


body #hon {
background: url("../img/ft-knox-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

	/* Set up proportionate scaling */
  width: 100%;
  height: 879px;
}

body #bio {
background: url("../img/woody-bio-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

	/* Set up proportionate scaling */
  width: 100%;
  height: 768px;
}

body .title-1 {
	color: #ffffff;
	font-weight: bold;
	padding: 40px;
	margin-top: 180px;
	font-size: 4rem;
	background-color: rgba(0,0,0,0.1);
}

body .news-title {
	color: #ffffff;
	font-weight: bold;
	padding: 40px;
	margin-top: 180px;
	font-size: 4rem;
}
body .news-title2 {
	color: #ffffff;
	font-weight: bold;
	margin-top: 180px;
	font-size: 4rem;
}

body .banner-title {
	color: #343a40;
	font-weight: bold;
	margin-top: 130px;
	font-size: 2.5rem;
	
}

body .card-header-tabs {
	color: #fff !important; 
background-color: #343a40;}

body a.card-header-tab:active {
	font-color: #343a40 !important ;
}

body .card-title-monument {
	background-color: rgba(0,0,0,.1);
	font-size: 1.5rem;
	color: #003366 !important;
	padding: 5px 12px 5px 12px;
}

blockquote {
    padding: 5px 0 5px 20px;
    border-left: 4px solid #006699;
    position: relative;
    font-size: 1.1rem;
    color: #9e9d9d;
    text-align: left;
}

body .moh-quote {
	font-size: 1.1rem;
	font-weight: bold;
	font-style: italic;
}


body .cta-blue {
 background-color: #003366 !important;

}

.btn-primary {
  color: #fff;
  background-color: #006699;
  border-color: #996633;
font-size-adjust: 120%; 
  font-weight: 700;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #00ccff;
  border-color: #cc9933;
}

.btn-primary:hover {
  color: #fff;
  background-color: #33ccff;
  border-color: #fff;
}

.btn-primary:active,
.btn-primary.active,
.show>.btn-primary.dropdown-toggle,
.open>.btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #00ccff;
  border-color: #cc9933;
  background-image: none;
}

.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active.focus,
.show>.btn-primary.dropdown-toggle:hover,
.show>.btn-primary.dropdown-toggle:focus,
.show>.btn-primary.dropdown-toggle.focus,
.open>.btn-primary.dropdown-toggle:hover,
.open>.btn-primary.dropdown-toggle:focus,
.open>.btn-primary.dropdown-toggle.focus {
  color: #fff;
  background-color: #006699;
  border-color: #996633;
}

.btn-primary.disabled,
.btn-primary[disabled],
.btn-primary:disabled,
fieldset[disabled] .btn-primary {
  background-color: #cc101f;
  border-color: #D31120;
}
.btn-primary:disabled.focus,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #cc101f;
  border-color: #d31120 !important;
}

.btn-info:hover{color:#fff;background-color:#33ccff;border-color:#006699}
.btn-info.focus,.btn-info:focus{box-shadow:0 0 0 .2rem rgba(51,204,255,.5)}
.btn-info.disabled,.btn-info:disabled{color:#fff;background-color:#cc9933;border-color:#996633}
.btn-info:not(:disabled):not(.disabled).active,.btn-info:not(:disabled):not(.disabled):active,.show>.btn-info.dropdown-toggle{color:#fff;background-color:#cc9933;border-color:#996633}
.btn-info:not(:disabled):not(.disabled).active:focus,.btn-info:not(:disabled):not(.disabled):active:focus,.show>.btn-info.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(51,204,255,.5)}

body .news-banner {
background: url("../img/news-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	/* Set up proportionate scaling */
  width: 100%;
  height: 450px;
}

	/*  photo gallery  */
body .photo-gallery {
  color:#313437;
  background-color:#fff;
}

body .photo-gallery p {
  color:#7d8285;
}

body .photo-gallery h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .photo-gallery h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

body .photo-gallery .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto 40px;
}

.photo-gallery .intro p {
  margin-bottom:0;
}

body .photo-gallery .photos {
  padding-bottom:20px;
}

body .photo-gallery .item {
  padding-bottom:30px;
}


body .events-calendar-banner {
background: url("../img/events-calendar-banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

	/* Set up proportionate scaling */
  width: 100%;
  height: 390px;
}

body .animate {
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	body .info-card {
		width: 100%;
		border: 1px solid rgb(215, 215, 215);
		position: relative;
		margin-bottom: 20px;
		overflow: hidden;
	}
	body .info-card > img {
		width: 100px;
		margin-bottom: 60px;
	}
	body .info-card .info-card-details,
	.info-card .info-card-details .info-card-header  {
		width: 100%;
		height: 100%;
		position: absolute;
		bottom: -100%;
		left: 0;
		padding: 0 15px;
		background: rgb(255, 255, 255);
		text-align: center;
	}
	body .info-card .info-card-details::-webkit-scrollbar {
		width: 8px;
	}
	body .info-card .info-card-details::-webkit-scrollbar-button {
		width: 8px;
		height: 0px;
	}
	body .info-card .info-card-details::-webkit-scrollbar-track {
		background: transparent;
	}
	body .info-card .info-card-details::-webkit-scrollbar-thumb {
		background: rgb(160, 160, 160);
	}
	body .info-card .info-card-details::-webkit-scrollbar-thumb:hover {
		background: rgb(130, 130, 130);
	}           

	body .info-card .info-card-details .info-card-header {
		height: auto;		
		bottom: 100%;
		padding: 10px 5px;
	}
	body .info-card:hover .info-card-details {
		bottom: 0px;
		overflow: auto;
		padding-bottom: 25px;
	}
	body .info-card:hover .info-card-details .info-card-header {
		position: relative;
		bottom: 0px;
		padding-top: 45px;
		padding-bottom: 25px;
	}
	body .info-card .info-card-details .info-card-header h1,	
	.info-card .info-card-details .info-card-header h3 {
		color: rgb(62, 62, 62);
		font-size: 22px;
		font-weight: 900;
		text-transform: uppercase;
		margin: 0 !important;
		padding: 0 !important;
	}
	body .info-card .info-card-details .info-card-header h3 {
		color: rgb(142, 182, 52);
		font-size: 15px;
		font-weight: 400;
		margin-top: 5px;
	}
	body .info-card .info-card-details .info-card-detail .social {
		list-style: none;
		padding: 0px;
		margin-top: 25px;
		text-align: center;
	}
	body .info-card .info-card-details .info-card-detail .social a {
		position: relative;
		display: inline-block;
		min-width: 40px;
		padding: 10px 0px;
		margin: 0px 5px;
		overflow: hidden;
		text-align: center;
		background-color: rgb(215, 215, 215);
		border-radius: 40px;
	}
body .display-2 {
	font-size: 4rem;
	font-family: 'Public Sans', sans-serif, !important;
	font-weight: 400;
	line-height: 1.1;
}

	body .display-5 {
	font-family: 'Oswald', sans-serif;
		font-size: 1.05rem;
.	font-weight: 400;
	line-height: 1.2;
}
body .display-7 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.75rem;
	font-weight: 400;
	line-height: 1.2;
}

	body .testimonial-title {
	display: inline-block;
	font-size: 2rem;
	font-weight: 400;
	line-height: 1.2;
	color: white;
	text-align: center;
	padding-bottom: 1%;
}

body .indent {
    padding: 5px 20px 5px 20px;
    position: relative;
	font-size: .85rem;
	color: #9e9d9d;
}
/* Photo Gallery */
body .gallery-block.grid-gallery{
  padding-bottom: 60px;
  padding-top: 60px;
}

body .gallery-block.grid-gallery .heading{
    margin-bottom: 50px;
    text-align: center;
}

body .gallery-block.grid-gallery .heading h2{
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
}

body .gallery-block.grid-gallery a:hover{
  opacity: 0.8;
}

body .gallery-block.grid-gallery .item img{
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
  transition: 0.4s;
}

body .gallery-block.grid-gallery .item{
  margin-bottom: 20px;
}

@media (min-width: 576px) {

  .gallery-block.grid-gallery .scale-on-hover:hover{
    transform: scale(1.05);
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important;
  }
}
/*
 * --------------------------------------------------
 * 2. Colours
 *-------------------------------------------------- 
 * --------------------------------------------------
 * 3. Responsiveness/media queries
 *--------------------------------------------------
 */

/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */

@media (min-width: 576px) {
  /* Small devices (576px and up). Mixin: media-breakpoint-up(sm) */
}

@media (min-width: 768px) {
  /* Medium devices (768px and up). Mixin: media-breakpoint-up(md) */
}

@media (min-width: 992px) {
  /* Large devices (992px and up). Mixin: media-breakpoint-up(lg) */
}

@media (min-width: 1200px) {
  /* X-Large devices (1200px and up). Mixin: media-breakpoint-up(xl) */
}

/* max-width */

@media (max-width: 575.98px) {
  /* Small devices (575px and down). Mixin: media-breakpoint-down(xs) */
}

@media (max-width: 767.98px) {
  /* Medium devices (767px and down). Mixin: media-breakpoint-down(sm) */
}

@media (max-width: 991.98px) {
  /* Large devices (992px and down). Mixin: media-breakpoint-down(md) */
}

@media (max-width: 1199.98px) {
  /* X-Large devices (1200px and down). Mixin: media-breakpoint-down(lg) */
}

/* target one breakpoint */

@media (min-width: 576px) and (max-width: 767.98px) {
  /* Small devices (between 576px and 767px). Mixin: media-breakpoint-only(sm) */
}

@media (min-width: 768px) and (max-width: 991.98px) {
  /* Medium devices (tablets, between 768px and 991px). Mixin: media-breakpoint-only(md) */
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  /* Large devices (desktops, between 992px and 1199px). Mixin: media-breakpoint-only(lg) */
}

@media (min-width: 1200px) {
  /* Extra large devices (large desktops, 1200px and up). Mixin: media-breakpoint-only(xl) */
}

/* span multiple screenwidths */

@media (min-width: 768px) {
  /* From medium to large (between 768px and 1199px). Mixin: media-breakpoint-between(md, xl)  */
}
